.ui-chip[data-v-96a7d5df] {
    align-items: center;
    border-radius: 50%;
    display: flex;
    gap: .625em;
    justify-content: center;
    transition: background-color .25s ease
}

.ui-chip__font[data-v-96a7d5df] {
    transition: color .25s ease
}

.ui-chip__icon[data-v-96a7d5df] {
    border-radius: 50%;
    height: 1.5em;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: hidden;
    width: 1.5em
}

.ui-chip__icon[data-v-96a7d5df] svg {
    height: 100%;
    width: 100%
}

.ui-chip--theme--primary[data-v-96a7d5df] {
    border: 1px solid rgba(34, 34, 34, .2);
    border-radius: 2em
}

.ui-chip--theme--primary .ui-chip__font[data-v-96a7d5df] {
    color: #818181;
  
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.25
}

@media (max-width:767.98px) {
    .ui-chip--theme--primary .ui-chip__font[data-v-96a7d5df] {
      
        font-size: 1em;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 1.25
    }
}

.ui-chip--theme--primary.ui-chip--active[data-v-96a7d5df] {
    background-color: #222
}

.ui-chip--theme--primary.ui-chip--active .ui-chip__font[data-v-96a7d5df] {
    color: #fff
}

.ui-chip--theme--secondary[data-v-96a7d5df] {
    background-color: #fff3;
    border-radius: 2em
}

.ui-chip--theme--secondary .ui-chip__font[data-v-96a7d5df] {
    color: #fff
}

.ui-chip--theme--tertiary[data-v-96a7d5df] {
    border: 1px solid rgba(34, 34, 34, .2);
    border-radius: 2em
}

.ui-chip--theme--tertiary .ui-chip__font[data-v-96a7d5df] {
    color: #818181;
  
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.25
}

@media (max-width:767.98px) {
    .ui-chip--theme--tertiary .ui-chip__font[data-v-96a7d5df] {
      
        font-size: 1em;
        font-weight: 400;
        letter-spacing: 0;
        line-height: 1.25
    }
}

.ui-chip--theme--tertiary .ui-chip__code[data-v-96a7d5df] {
    display: inline-block;
    transform: scale(.6) translate(-100%, -40%)
}

.ui-chip--theme--tertiary.ui-chip--active[data-v-96a7d5df] {
    background-color: #222
}

.ui-chip--theme--tertiary.ui-chip--active .ui-chip__font[data-v-96a7d5df] {
    color: #fff
}

.ui-chip--size--xs[data-v-96a7d5df] {
    padding: .125em .75em
}

.ui-chip--size--sm[data-v-96a7d5df] {
    padding: .625em 1em
}